# TCollection_HExtendedString.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TCollection_HExtendedString.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

Handle_TCollection_HExtendedString | ShallowCopy (const Handle_TCollection_HExtendedString &me)

## Function Documentation

Handle_TCollection_HExtendedString ShallowCopy | ( | const Handle_TCollection_HExtendedString & | me | ) | `[inline]`